#NLS_MESSAGEFORMAT_VAR
#NLS_ENCODING=UNICODE
fix.display.name=IBM\u00AE Java\u2122 SDK 7.0 SR8 FP10 iFix (IV70681)
fix.description=Update the IBM Java SDK to the 7.0 SR8 FP10 level. Here is the exact Java version for each platform:\nMacOSX: Oracle Java SDK 7u75 \nAIX PPC LE: IBM Java SDK 7.1 SR2 FP10 iFix (IV70681) \nAll other platforms: IBM Java SDK 7 SR8 FP10 iFix (IV70681)
vendor.name.value=IBM